/* FR fix */
.PageHeaderMenu ul li a {padding-right: 5px; padding-left: 5px; font-size: 13px;}
body.ie11 .PageHeaderMenu ul li a {padding-left: 3px;} 
:root .PageHeaderMenu ul li a {padding-right: 4px\9; padding-left: 4px\9; font-size: 13px;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .PageHeaderMenu ul li a {padding-right: 4px; padding-left: 4px; font-size: 13px;}
}
#isMac .PageHeaderMenu ul li a { font-size: 11px;}
.PageHeaderMenu ul li.li-home a{padding-right:6px;padding-left:6px;}


/*step 1 2 3 4 */
#panelMenu ul li {color:#FFFFFF;float:left;font-weight:bold;list-style-image:none;list-style-position:outside;list-style-type:none;padding:8px 24px 8px 12px;}
:root #panelMenu ul li {padding:8px 13px 8px 4px\9;}


/*tabs*/
#panelTabMenu ul li.currentTabMneu a {padding:5px 0 5px 19px;}

#panelTabMenu ul li {padding:0 21px 0 0;}
#panelTabMenu ul li a {padding:5px 0 5px 23px;}
#panelTabMenu ul li.currentTabMneu a {padding:5px 0 5px 14px;}

/******** Mobile *********/
@media screen and (max-width: 1024px)  
{
	.PageHeaderMenu ul li a 
	{
		padding-right: 2px; padding-left: 2px; font-size: 12px;
		}
}

/******** Google Chrome *********/
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	#ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies
	{
		margin-right:0px !important;
	}
}

/******** Mac *********/
#isMac #ctl00_ctrlHeader_ctrlCurrencySelector_ddlCurrencies
	{
		margin-right:5px !important;
	}

/********** FireFox **********/
.caption.lfb02, x:-moz-any-link, x:default {margin: -400px 0 0 20px;}
   



/**************************** Fix conf Men buttons ******************************/
:root #NextButton1 .right_btn{padding:11px 0 16px 15px\9;}
:root #NextButton21 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton22 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton23 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton24 .right_btn{padding:11px 0 16px 15px\9;}
:root #NextButton25 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton3 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton4 .right_btn{padding:11px 0 15px 15px\9;}
:root #NextButton5 .right_btn{padding:11px 0 15px 15px\9;}
/**************************** Fix conf Women buttons ******************************/
:root #NextButton_w21 .right_btn{padding:11px 0 16px 15px\9;}
:root #NextButton_w23 .right_btn{padding:11px 0 15px 15px\9 !important;}
:root #NextButton_w24 .right_btn{padding:10px 0 15px 15px\9 !important;}

/*************************************** Alignement icons - size women *****************************/
#ctl00_cph1_MeasurementsEdit1_arms_1{margin-left:-39px;}
.ie8 #ctl00_cph1_MeasurementsEdit1_arms_1{margin-left:-34px;}
:root #ctl00_cph1_MeasurementsEdit1_arms_1{margin-left:-28px;}
#ctl00_cph1_MeasurementsEdit1_arms_2{margin-left:-43px;}
.ie8 #ctl00_cph1_MeasurementsEdit1_arms_2{margin-left:-48px;}
:root #ctl00_cph1_MeasurementsEdit1_arms_2{margin-left:-41px\9;}
#ctl00_cph1_MeasurementsEdit1_taille_1, #ctl00_cph1_MeasurementsEdit1_taille_3, #ctl00_cph1_MeasurementsEdit1_taille_4, #ctl00_cph1_MeasurementsEdit1_hips_1, #ctl00_cph1_MeasurementsEdit1_hips_3, #ctl00_cph1_MeasurementsEdit1_hips_4{margin-left:15px;}
#ctl00_cph1_MeasurementsEdit1_taille_2, #ctl00_cph1_MeasurementsEdit1_hips_2{margin-left:25px;}


/******************************************** Flayout Menu ***************************************/
ul#topnav li .sub {position: absolute;left: 64px;}
ul#topnav .sub ul li a {padding:3px 20px 0 0;font-size:12px;}
ul#topnav .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 128px 11px;}
:root ul#topnav .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 133px 11px\9;}
:root ul#topnav li .sub {position: absolute;left: 69px;}
body.ie11 ul#topnav li .sub {position: absolute;left: 66px;}

ul#topnav .li-women .sub {position: absolute;left: 206px !important;}
ul#topnav .li-women .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-women .sub ul li a:hover {background: url(../../images/flayout-arrow_women.png) no-repeat 127px 11px;}
:root ul#topnav .li-women .sub {position: absolute;left: 207px\9 !important;}
body.ie11 ul#topnav .li-women .sub {position: absolute;left: 204px !important;}

ul#topnav .li-kids .sub {position: absolute;left: 343px !important;}
ul#topnav .li-kids .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-kids .sub ul li a:hover {background: url(../../images/flayout-arrow.png) no-repeat 125px 11px;}
:root ul#topnav .li-kids .sub {position: absolute;left: 342px\9 !important;}
body.ie11 ul#topnav .li-kids .sub {position: absolute;left: 339px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-kids .sub {position: absolute;left: 341px !important;}
}

ul#topnav .li-accessories .sub {position: absolute;left: 384px !important;}
ul#topnav .li-accessories .sub ul li a {padding:3px 20px 0 0px;margin-left:7px;font-size:12px;}
ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 207px 11px;}
:root ul#topnav .li-accessories .sub {position: absolute;left: 381px\9 !important;}
body.ie11 ul#topnav .li-accessories .sub {position: absolute;left: 378px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-accessories .sub {position: absolute;left: 380px !important;}
}
:root ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 215px 11px\9;}
body.ie11 ul#topnav .li-accessories .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 215px 11px;}

ul#topnav .li-corporate .sub {position: absolute;left: 486px !important;}
ul#topnav .li-corporate .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-corporate .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 130px 11px;}
:root ul#topnav .li-corporate .sub {position: absolute;left: 484px\9 !important;}
body.ie11 ul#topnav .li-corporate .sub {position: absolute;left: 481px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-corporate .sub {position: absolute;left: 483px !important;}
    ul#topnav .li-corporate .sub ul li a:hover {background: url(../../images/flayout-arrow_accessories.png) no-repeat 133px 11px;}
}

ul#topnav .li-gift .sub {position: absolute;left: 577px !important;}
ul#topnav .li-gift .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 120px 11px;}
:root ul#topnav .li-gift .sub {position: absolute;left: 575px\9 !important;}
body.ie11 ul#topnav .li-gift .sub {position: absolute;left: 572px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-gift .sub {position: absolute;left: 574px !important;}
    ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 11px;}
    ul#topnav .li-gift .sub ul li#gift_bivobox a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 6px;}
}
:root ul#topnav .li-gift .sub ul li a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 11px\9;}
:root ul#topnav .li-gift .sub ul li#gift_bivobox a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 7px\9;}
body.ie11 ul#topnav .li-gift .sub ul li#gift_bivobox a:hover {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 7px;}
ul#topnav .li-gift .sub ul li#gift_bivobox a:hover, x:-moz-any-link {background: url(../../images/flayout-arrow_gift.png) no-repeat 125px 7px;}
#gift_bivobox{position:relative;top:-5px;}
#gift_bivobox a:hover img {position: absolute;top: -67px;}
#gift_bivobox, x:-moz-any-link{position:relative;top:8px;}
#gift_bivobox a:hover img, x:-moz-any-link {position: absolute;top: -80px;}

ul#topnav .li-gallery .sub {position: absolute;left: 641px !important;}
ul#topnav .li-gallery .sub ul li a {padding:3px 20px 0 0px;font-size:12px;}
ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 129px 11px;}
:root ul#topnav .li-gallery .sub {position: absolute;left: 640px\9 !important;}
body.ie11 ul#topnav .li-gallery .sub {position: absolute;left: 635px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    ul#topnav .li-gallery .sub {position: absolute;left: 639px !important;}
    ul#topnav .li-gallery .sub ul li a:hover {background: url(../../images/flayout-arrow_gallery.png) no-repeat 135px 11px;}
}

#gift_friend a{width:150px;line-height:31px !important;}
#gift_business a{margin-top:5px !important;}


#lightbox-container-image{width:763px !important;}
#lightbox-container-image-data-box{width:761px !important;}
